/****************************************************************************
 * This file is part of the project AqDatabase.
 * AqDatabase (c) by 2019 Martin Preuss, all rights reserved.
 *
 * The license for this file can be found in the file COPYING which you
 * should have received along with this file.
 ****************************************************************************/

#ifndef AQDB_EXTRA_TOXML_H
#define AQDB_EXTRA_TOXML_H


#include <aqdatabase/aqdb.h>
#include <aqdatabase/aqdb_db.h>

#include <gwenhywfar/xml.h>


#ifdef __cplusplus
extern "C" {
#endif


AQDB_API GWEN_XMLNODE *AQDB_Db_ToXml(AQDB_DB *database);




#ifdef __cplusplus
}
#endif


#endif

